.add-new-reservation-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    border-radius: 10px;
    padding: 2rem;
    width: 90%;
    max-width: 600px;
}

.add-new-reservation-content p {
    text-transform: uppercase;
    font-size: 25px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.add-new-reservation-labels {
    margin: 2rem 0;
}

.add-new-reservation-inputs {
    padding: 1rem;
    width: 100%;
    margin: 1rem 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 1rem;
    color: #333;
    background-color: #fff;
    transition: border-color 0.3s ease;
}

.add-new-reservation-inputs:focus {
    border-color: #007bff;
    outline: none;
}

.add-new-reservation-buttons-container {
    display: flex;
    justify-content: center;
    margin: 2rem 0;
}

.add-new-reservation-buttons {
    padding: 1rem 4rem;
    margin: 0 2rem;
    color: white;
    background-color: #28a745; 
    border: none;
    border-radius: 5px;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.add-new-reservation-buttons:hover {
    background-color: #218838;
    transform: scale(1.05);
}

.content {
    min-height: 81vh;
}

.success-message {
    margin-top: 20px;
    padding: 10px;
    background-color: #d4edda;
    color: #155724;
    border: 1px solid #c3e6cb;
    border-radius: 4px;
    font-size: 16px;
    text-align: center;
}

@media (max-width: 575.98px) {
    .add-new-reservation-content {
        padding: 1rem;
        width: 95%;
    }

    .add-new-reservation-buttons {
        padding: 0.75rem 2rem;
        margin: 0 1rem;
        font-size: 0.875rem;
    }

    .success-message {
        font-size: 14px;
    }
}

@media (max-width: 767.98px) {
    .add-new-reservation-content {
        padding: 1.5rem;
        width: 90%;
    }

    .add-new-reservation-buttons {
        padding: 1rem 3rem;
        margin: 0 1.5rem;
        font-size: 0.9375rem;
    }

    .success-message {
        font-size: 15px;
    }
}

@media (max-width: 991.98px) {
    .add-new-reservation-content {
        padding: 2rem;
        width: 85%;
    }

    .add-new-reservation-buttons {
        padding: 1rem 3.5rem;
        margin: 0 2rem;
        font-size: 1rem;
    }

    .success-message {
        font-size: 15px;
    }
}

@media (max-width: 1199.98px) {
    .add-new-reservation-content {
        padding: 2rem;
        width: 80%;
    }
}
